/*table{
    border-collapse: collapse;
   
  }


  th, td{
    border: 2px solid black;
    padding: 10px;
    width: 1%;

  }
  th{
    background-color: rgb(45, 161, 9);
 
  }

 legend {
  background-color: #000;
  color: #fff;
  padding: 3px 6px;
  width: 50%;
}

  fieldset {
     margin-bottom: 15px;
     padding: 10px;
     width: 90%;
    }

    button[type=button] {
        width: 150px;
        padding: 10px;
      }
      #ajouter{
        width: 150px;
        padding: 10px;
      }
.formlair{
      float: left;
      max-width: 30%;

    }
*/

    .pagination {
      display: inline-block;
    }
    
    .pagination a {
      color: black;
      float: left;
      padding: 8px 16px;
      text-decoration: none;
    }
    
    .pagination a.active {
      background-color: #4CAF50;
      color: white;
    }
    
    .pagination a:hover:not(.active) {background-color: #ddd;}